/* Brocas para Vidros */

* {
	margin: 0;
	padding: 0;
}

html {
	background: url(imagens/bg.jpg) repeat-y;
}

body {
	margin: 0 auto;
	text-align: center;
	
	background: url(imagens/bg_geral.jpg) no-repeat top;
}


.bg_geral {
	background: url(imagens/bg_rodape.jpg) repeat-x bottom;
		
}

.corpo {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

/* Topo */

.topo {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

.menu {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

.flash {
	margin: 0 auto;
	text-align: center;
	
	width: 750px;
}

/* Home */

.produtos_home {
	background: url(imagens/bg_produtos.jpg) no-repeat;
	width: 451px;
	height: 178px;
}

.produtos_home div {
	float: left;
	text-align: justify;
	margin: 30px 0 0 5px;
	width: 140px;
}

.produtos_home h1 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	
	line-height: 16px;
}

.produtos_home p {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
	line-height: 12px;
	padding: 0 6px 0 0;
}

.lateral_home {
	background: url(imagens/bg_lateral_home.jpg) no-repeat;
	text-align: left;
	width: 299px;
	height: 311px;
}

.lateral_home .sobre {
	margin: 20px 0 28px 10px;
	width: 270px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.lateral_home .sobre a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.lateral_home .sobre a:hover {
	text-decoration: underline;
}

.lateral_home .diferenciais {
	background: url(imagens/chamada_diferenciais.jpg) no-repeat;
	margin: 40px 0 0 10px;
	width: 270px;
	height: 109px;
	text-align: center;
}

.lateral_home .diferenciais h1 {
	padding: 25px 0 0 0px;
	
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #1F529D;
	text-decoration: none;
}

.lateral_home .diferenciais p {
	padding: 5px 6px 0 10px;
	text-align: justify;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.lateral_home .diferenciais a {
	float: right;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.chamadas_home {
	background: url(imagens/bg_chamadas_home.jpg) no-repeat;
	width: 451px;
	height: 130px;
}

.chamadas_home div {
	float: left;
	text-align: justify;
	margin: 30px 0 0 15px;
	width: 200px;
}

.chamadas_home p {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	
	padding: 0 6px 0 0;
}

.chamadas_home a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.chamadas_home a:hover {
	text-decoration: underline;
}

/* Interna Sobre */

.historico {
	background: url(imagens/bg_sobre.jpg) no-repeat;
	width: 451px;
	height: 421px;	
	text-align: right;
}

.historico div {
	margin: 65px 10px 0 100px;
}

.historico p {
	text-align: center;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.historico div .tipo {
	margin: 0 0 0 20px;
	text-align: left;
}

.historico div .tipo p {
	text-align: left;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
	
	line-height: 20px;
}

.historico .inferior {
	margin: 10px 10px 0 20px;
}

.historico .inferior p {
	text-align: center;
	padding-top: 10px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.quem_somos {
	background: url(imagens/bg_quem_somos.jpg) no-repeat;
	width: 289;
	height: 421px;
}

.quem_somos .proxima {
	float: right;
	margin: 5px 110px 0 0;
}

.quem_somos .anterior {
	float: left;
	margin: 5px 0 0 20px;
}

.quem_somos p {
	text-align: justify;
	padding: 30px 35px 0 15px;	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.quem_somos span {
	text-align: left;
	padding: 30px 0 0 -140px;
	
	font-family: Verdana;
	font-size: 8px;
	font-weight: normal;
	color: #336666;
}

.quem_somos .text_esquerda {
	text-align: justify;
	padding: 15px 40px 0 20px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

/* Interna Diferenciais */

.diferenciais {
	background: url(imagens/bg_diferenciais.jpg) no-repeat;
	width: 451px;
	height: 360px;
	
	text-align: right;
}

.diferenciais div {
	margin: 50px 10px 0 86px;
}

.diferenciais p {
	text-align: center;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.diferenciais ul {
	padding-left:30px;
	/*margin: 20px 0 0 30px;
	_margin: 5px 0 0 30px;
	*margin: 5px 0 0 30px;*/
	text-align: left;
}

.diferenciais li {
	margin-top: 8px;
	_margin-top: 0;
	*margin-top: 0;
	text-align: justify;
		
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #993333;
	/*line-height:15px;*/
}

.diferenciais span {
	margin: 0px 0 0 20px;
	float: left;
	text-align: left;
	
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
	color: #909090;
}

.mais_diferenciais {
	background: url(imagens/bg_mais_diferenciais.jpg) no-repeat;
	width: 299px;
	height: 360px;
}

.mais_diferenciais div {
	margin-top: 100px;
}

.mais_diferenciais p {
	text-align: justify;
	padding: 15px 35px 0 60px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #336666;
}

.mais_diferenciais a {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: #E02125;
	text-decoration: none;
}

.mais_diferenciais a:hover {
	text-decoration: underline;
}

/* Interna Produtos */

.produtos {
	background: url(imagens/bg_produtos_interna.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: left;
}

.produtos div {
	margin: 0 0 0 0;
}

.mais_produtos {
	background: url(imagens/bg_mais_produtos.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.mais_produtos img {
	margin: 2px 0 0 12px;
}

/* Produtos - Brocas para Vidro */

.brocas_vidro {
	background: url(imagens/bg_brocas_vidro.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.brocas_vidro div {
	margin: 55px 10px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.brocas_vidro h1 {
	padding: 20px 0 5px 5px;
	text-align: center;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}
.brocas_vidro a {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.brocas_vidro p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.produtos_fotos {
	background: url(imagens/bg_produtos_fotos.jpg) no-repeat;
	width: 299px;
	height: 340px;
}

.produtos_fotos #fotos {
	margin: 28px 0 15px 10px;
	_margin: 38px 0 15px 10px;
	*margin: 38px 0 15px 10px;
	width: 260px;
	height: 220px;
}

.produtos_fotos #produtos {
	margin: 12px 0 0 16px;
	width: 260px;
	height: 50px;
}

/* Produtos - Brocas Especiais */

.brocas_especiais {
	background: url(imagens/bg_brocas_especiais.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.brocas_especiais div {
	margin: 50px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.brocas_especiais h1 {
	padding: 10px 0 5px 5px;
	text-align: center;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.brocas_especiais p {
	padding-left: 10px;
	text-align: center;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Produtos - Escariadores */

.escariadores {
	background: url(imagens/bg_escariadores.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.escariadores div {
	margin: 55px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.escariadores h1 {
	padding: 10px 0 10px 40px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.escariadores p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Qualidade e Tecnologia */

.qualidade {
	background: url(imagens/bg_qualidade.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.qualidade div {
	margin: 55px 5px 0 100px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.qualidade p {
	padding: 10px 0 5px 0;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.tecnologia {
	background: url(imagens/bg_tecnologia.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.tecnologia div {
	margin: 30px 10px 5px 0;
	width: 265px;
	height: 200px;
}

.tecnologia div p {
	padding: 0 5px 0 20px;
	text-align: justify;

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}


.tecnologia div img {
	float: right;
	margin-left: 10px;
}

/* Fale Conosco */

.fale_conosco {
	background: url(imagens/bg_fale_conosco.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.fale_conosco div {
	margin: 40px 15px 0 95px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.fale_conosco table p {
	text-align: righ;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.fale_conosco input {
	border: 1px solid #BA5858;
	width: 180px;
}

.fale_conosco select {
	border: 1px solid #BA5858;
	width: 182px;
}

.fale_conosco textarea {
	border: 1px solid #BA5858;
	width: 180px;
	height: 80px;
}

.lateral_form {
	background: url(imagens/bg_form_lateral.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.lateral_form div {
	margin: 30px 10px 5px 0;
	width: 265px;
	height: 200px;
}

.lateral_form div p {
	padding: 15px 5px 0 20px;
	text-align: justify;

	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* Como Aquirir */

.como_adquirir {
	background: url(imagens/bg_como_adquirir.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.como_adquirir div {
	margin: 50px 15px 0 130px;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.como_adquirir table p {
	text-align: righ;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.como_adquirir input {
	border: 1px solid #BA5858;
	width: 180px;
}

.como_adquirir select {
	border: 1px solid #BA5858;
	width: 182px;
}

.como_adquirir textarea {
	border: 1px solid #BA5858;
	width: 180px;
	height: 80px;
}

/* Localização */

.localizacao {
	background: url(imagens/bg_localizacao.jpg) no-repeat;
	width: 451px;
	height: 311px;
	
	text-align: right;
}

.localizacao img {
	margin: 45px 10px 0 0;
}

.bg_endereco {
	background: url(imagens/bg_endereco.jpg) no-repeat;
	width: 299px;
	height: 311px;
}

.bg_endereco div {
	margin: 10px 10px 80px 0;
	width: 265px;
}

.bg_endereco div p {
	padding: 0 5px 0 12px;
	text-align: center;

	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.bg_endereco strong {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}

.bg_endereco span {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #BA5858;
}


/* Rodapé */

.menu_rodape {
	margin: 0 auto;
	text-align: center;
	
	background: url(imagens/bg_menu_rodape.jpg) repeat-x;
	width: 750px;
	height: 29px;
}

.menu_rodape div {
	padding-top: 5px;
}
 
.menu_rodape a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #747474;
	text-decoration: none;
}

.menu_rodape a:hover {
	text-decoration: underline;
}

.rodape {
	margin: 0 auto;
	text-align: left;
	
	background: url(imagens/rodape.jpg) no-repeat;
	width: 750px;
	height: 70px;
}

.rodape address {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	
	padding: 10px 0 0 90px;
}

/*Estilo do banner dos eventos*/
.eventos1 {
	background: url(imagens/bg_eventos.jpg) no-repeat;
	width: 451px;
	height: 340px;
	
	text-align: right;
}

.eventosp p {
      font-family: Verdana;
	  font-size: 12px;
	  text-align:center;
	  color: #bd5556;
}

.fone1 p {
font-family:Verdana;
font-weight: bold;
font-size:9;
}

.eventos {
/*padding-left:80px;*/
margin-left:80px;
_margin-left:0;
/*_padding-left:-80;*/
/*padding-left:-80;*/
/*_margin-left:-80;
*margin-left:-80;*/
}
/*; padding-left:80px;_padding-left:30px;*padding-left:20px; margin-left:0;_margin-left:80px;*margin-left:80px;"*/
.utilizacao {
	background: url(imagens/bg_utilizacao.jpg) no-repeat;
	width: 452px;
	height: 310px;;
	
	text-align: right;
}

.utilizacao div {
	margin: 55px 10px 0 100px;	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #636363;
}

.utilizacao h1 {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}
.utilizacao a {
	padding: 20px 0 5px 5px;
	text-align: left;

	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #B32F2F;
}

.utilizacao p {
	padding-left: 10px;
	text-align: left;
	
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.utilizacao_fotos {
	background: url(imagens/bg_industria.jpg) no-repeat;
	width: 300px;
	height: 310px;;
}